cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rajani Karuturi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-4180) [Doc] IE9 or higher version required to view console window.
Date Wed, 26 Nov 2014 04:13:49 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-4180?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rajani Karuturi updated CLOUDSTACK-4180:
----------------------------------------
    Fix Version/s:     (was: 4.2.1)
                   4.3.2

> [Doc] IE9 or higher version required to view console window.
> ------------------------------------------------------------
>
>                 Key: CLOUDSTACK-4180
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-4180
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Doc
>    Affects Versions: 4.1.1, 4.2.0
>            Reporter: Sanjay Tripathi
>            Assignee: Radhika Nair
>             Fix For: 4.3.2
>
>
> For console view of VM. IE9 or higher version of IE is required.
> Also the document mode for that IE browser should be set to IE9 standard (that can be
changed from the firebug).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message